<?php defined( '_JEXEC' ) or die( 'Restricted access' );?>

<?php
	$doc = JFactory::getDocument();
	// Add
		$doc->addStyleSheet('https://maxcdn.bootstrapcdn.com/font-awesome/4.6.0/css/font-awesome.min.css', $type="text/css");
		$doc->addStyleSheet($this->baseurl.'/templates/'.$this->template.'/css/bootstrap.min.css', $type="text/css");
		$doc->addStyleSheet($this->baseurl.'/templates/'.$this->template.'/css/mdb.min.css', $type="text/css");		
		$doc->addStyleSheet($this->baseurl.'/templates/'.$this->template.'/css/LW3.css', $type="text/css");
		$doc->addStyleSheet($this->baseurl.'/templates/'.$this->template.'/css/LW3-default-styles.css', $type="text/css");
		
		$doc->addScript($this->baseurl . '/templates/' . $this->template . '/js/jquery-2.2.3.min.js', 'text/javascript');
		$doc->addScript($this->baseurl . '/templates/' . $this->template . '/js/tether.min.js', 'text/javascript');
		$doc->addScript($this->baseurl . '/templates/' . $this->template . '/js/bootstrap.min.js', 'text/javascript');
		$doc->addScript($this->baseurl . '/templates/' . $this->template . '/js/mdb.min.js', 'text/javascript');
		$doc->addScript($this->baseurl . '/templates/' . $this->template . '/js/LW3.js', 'text/javascript');
	// Remove
		unset($doc->_scripts[JURI::root(true) . '/media/system/js/mootools-more.js']);
		unset($doc->_scripts[JURI::root(true) . '/media/system/js/mootools-core.js']);
		unset($doc->_scripts[JURI::root(true) . '/media/system/js/core.js']);
		unset($doc->_scripts[JURI::root(true) . '/media/system/js/modal.js']);
		unset($doc->_scripts[JURI::root(true) . '/media/system/js/caption.js']);
		unset($doc->_scripts[JURI::root(true) . '/media/jui/js/jquery.min.js']);
		unset($doc->_scripts[JURI::root(true) . '/media/jui/js/jquery-noconflict.js']);
		unset($doc->_scripts[JURI::root(true) . '/media/jui/js/bootstrap.min.js']);
?>

<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
   <head>
		<jdoc:include type="head" />
        <link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/style.css" type="text/css" class="changeme" />
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    </head>
    <body>
    
        <nav id="lw-topnav">
        	<div id="lw-menu-toggle"><i class="fa fa-chevron-circle-down"></i></div>
        	<div id="lw-navmods">
				<jdoc:include type="modules" name="logo" />
            	<jdoc:include type="modules" name="navigation" />
            </div>
			<script>$('#lw-topnav').scrollupbar();</script>
        </nav>
            
		<div id="masterPage">
        
            <header>
                <jdoc:include type="modules" name="header" />
            </header>
        
            <main id="contentPage">
                <div id="content">
                    <jdoc:include type="modules" name="precontent" />
                    <jdoc:include type="component" />
                    <jdoc:include type="modules" name="postcontent" />
                </div>
                <aside id="leftSidebar" class="sidebar"><jdoc:include type="modules" name="left" /></aside>
                <aside id="rightSidebar" class="sidebar"><jdoc:include type="modules" name="right" /></aside>
            </main>
            
            <footer>
                <jdoc:include type="modules" name="footer" />
            </footer>
            
        </div>
    
    </body>
</html>